#include <biwak/handler.h>
#include <biwak/interrupt.h>        // guess for what... CInterrupt

//#if ! defined (NDEBUG)
//#include <biwak/handler_freezer.h>
//#endif


int handlerKeeper;

#if defined ( STM32F3 )

   IRQ_Funcion_decl( TIM6_DAC1_IRQHandler_dac )
   IRQ_Funcion_decl( TIM6_DAC1_IRQHandler_tim )

   IRQ_Funcion_imp( TIM6_DAC1_IRQHandler )
   {
      IRQ_Funcion_imp_name(TIM6_DAC1_IRQHandler_tim) ();
      IRQ_Funcion_imp_name(TIM6_DAC1_IRQHandler_dac) ();

      return;
   }
asdasd
22
2
sdafdsf
;
afdlslafdslssfd#löä
   IRQ_Funcion_decl( TIM7_DAC2_IRQHandler_dac )
   IRQ_Funcion_decl( TIM7_DAC2_IRQHandler_tim )

   IRQ_Funcion_imp( TIM7_DAC2_IRQHandler )
   {
      IRQ_Funcion_imp_name(TIM7_DAC2_IRQHandler_tim) ();
      IRQ_Funcion_imp_name(TIM7_DAC2_IRQHandler_dac) ();

      return;
   }

#endif


//---fin----------------------------------------------------------------------
